Subject: Re: .bashrc settings across the network
From: Bob McGowan <[email-masked]>
To: Cygwin <[email-masked]>
Date: Thu, 25 Jan 2001 16:37:16 -0800

Is it that the variable is not set or that the value is not correct (such that the script is testing and rejecting it)?  You don't indicate how you determined that the
script on the network drive doesn't see the variable.

Have you verified the text/binary mode settings for your setup?

Galen Boyer wrote:
> 
> Okay,
> 
> I export a variable in my .bashrc.  I run a bash shell, and upon
> echoing the variable, I can see its value.  Now, when I run a bash
> script that is on a networked drive, that script doesn't see the
> variable.
> 
> What might be happening.
> 
> --
> Galen Boyer
> Fingers and toes, fingers and toes, forty things we share.
> Forty one if you include, the fact that we don't care.
> 
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple